recovery:
  state:
    round: 349
    hash: "aac8583b98265daa6c53080aee932ca330913d08be08288ea9ab9b2f6ce7c28d13aa7e627c64b94dcaa5e982a96aff1a"
    timestamp: "2025-10-24T05:49:00.486709Z"
  bootstrap: null
  package: null
  stream: null
